# This file created by conda-build 2.0.11+6.g4c0bf60
# meta.yaml template originally from:
# C:\Users\ray\conda\conda-recipes\r-packages\r-curl, last modified Fri Dec  9 10:36:10 2016
# ------------------------------------------------

package:
    name: r-curl
    version: '2.3'
source:
    fn: curl_2.3.tar.gz
    url:
        - http://cran.r-project.org/src/contrib/curl_2.3.tar.gz
        - http://cran.r-project.org/src/contrib/Archive/curl/curl_2.3.tar.gz
build:
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.3.2_0
requirements:
    build: !!python/object/apply:builtins.getattr
        - !!python/object:conda_build.environ.Environment
            _meta: C:\Users\ray\mc-x64-3.5\conda-bld\r-curl_1481294211608\_b_env\conda-meta
            _packages: {}
            path: C:\Users\ray\mc-x64-3.5\conda-bld\r-curl_1481294211608\_b_env
        - package_specs
    run:
        - r-base
        - m2w64-curl
test:
    commands:
        - '"%R%" -e "library(''curl'')"'
about:
    home: https://github.com/jeroenooms/curl#readme
    license: MIT + file LICENSE
    license_family: MIT
    summary: The curl() and curl_download() functions provide highly configurable
        drop-in replacements for base url() and download.file() with better performance,
        support for encryption (https, ftps), gzip compression, authentication, and
        other 'libcurl' goodies. The core of the package implements a framework for
        performing fully customized requests where data can be processed either in
        memory, on disk, or streaming via the callback or connection interfaces. Some
        knowledge of 'libcurl' is recommended; for a more-user-friendly web client
        see the 'httr' package which builds on this package with http specific tools
        and logic.
